Subject: Re: [gaia] Tech & Social Change: Could You Help Me Build a Collection of Syllabi & Readings?

From: "Michael J. Oghia" <[email-masked]>
Date: Thu, 1 Nov 2018 09:14:25 +0100

Hi Yosem,

At least on the energy and environment component, you can find many
resources here: https://eurodigwiki.org/wiki/WS_11_2017

Let me know if you'd like any other suggestions. The work of Dr. Mike Hazas
(Lancaster University) is highly recommended, too.

Best,
-Michael

On Thu, Nov 1, 2018 at 6:57 AM Yosem Companys <[email-masked]> wrote:

> Hi All,
>
> Does anyone know whether there's a collection of all syllabi and readings
> on technology and social good (or public good or social change)? If such a
> collection doesn't exist, could you help me create one?
>
> The readings can be from any discipline, seminal or not, and academic
> or not. I'd like to get cross-cultural readings, so we have representation
> of diverse perspectives from around the world.
>
> For the Stanford Program for Liberation Technology, I once made a list of
> all the topics on social good that I found on Twitter that intersected with
> technology. These included the following:
>
>    - Accountability, Corruption, Openness, and Transparency (e.g., Open
>    Data, Freedom of Information - FOI)
>    - Activism, Protests, and Movements (e.g., Occupy, Anonymous,
>    Hacktivism)
>    - Agriculture, Farming, and Food Security (e.g., eAgri, Fishing,
>    Mariculture, Aquaponics, Aquaculture)
>    - Censorship, Repression, and Freedom (e.g., Freedom of Expression -
>    FoE, Free Speech, NetFreedom, Right to Information - RTI)
>    - Construction, Housing, and Real Estate (e.g., Smart Homes, Internet
>    of Things)
>    - Democracy, Politics, Elections, and Voting (e.g., Netroots, Tea
>    Party, eVoting)
>    - Development (e.g., Information and Communication Technologies for
>    Development - ICT4D, Tech for Development - Tech4Dev, Global Development -
>    GlobalDev)
>    - Economics (e.g., Participatory Economy, Peer-to-Peer Economy,
>    Commons)
>    - Education (e.g., Information and Communication Technologies for
>    Education - ICT4E, Open Education, eLearning, MOOCs)
>    - Energy and Power (e.g., Microgrids)
>    - Entrepreneurship (e.g., Social Entrepreneurship - socent, Social
>    Innovation)
>    - Environment (e.g., Brownfields, Landfills, Superfund Sites, Climate
>    Change, and Land, Water, and Air Preservation)
>    - Finance (e.g., Microfinance, FinTech, Blockchain, Cryptocurrencies)
>    - Governance (e.g., eGovernance - eGov, Open Governance - OpenGov,
>    Governance 2.0 - gov20)
>    - Health (e.g., eHealth, mHealth, Telemedicine)
>    - Human rights
>    - Manufacturing (e.g., Additive Technologies, 3D Printing,
>    Do-It-Yourself - DIY, Robotics)
>    - Media (e.g., Journalism, Social Media)
>    - Organizing and Organizations (e.g., Nonprofits, Community-Based
>    Organizations, Cooperatives, Labor Unions)
>    - Physical Spaces and Locations (e.g., Libraries, Coworking Spaces,
>    Makerspaces, Hackerspaces, Fab Labs, Tool Sharing Libraries, Smart Cities,
>    Mapping)
>    - Policy and Law (e.g., Policy Innovations, Legal Innovations)
>    - Privacy (e.g., Rules, Regulations, Laws, Frameworks)
>    - Resilience During Conflicts, Natural Disasters, and Other Crises
>    (e..g., Crisis Mapping; Robotics)
>    - Security, Physical or Cyber
>    - Social Science (e.g., Impact of Technology on Society)
>    - Transportation and Supply Chain on Land, Water, and Air (e.g.,
>    Hyperloop, Autonomous Vehicles, Unmanned Aerial Vehicles, Drones, Smart
>    Roads)
>    - Volunteering (e.g., Crowdsourcing, Participatory Mapping)
>    - Water Security (e.g., Watersheds, Water Purification)
>
> The list above isn't meant to be exhaustive, so please feel free to
> suggest other forms of grouping topics or let me know if I missed an
> important topic or hashtag.
>
> I truly appreciate your help and advice, and I look forward to hearing
> from you soon.
>
> Thanks,
> Yosem
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia
>

---

From: Georgia Bullen <[email-masked]>
Date: Tue, 6 Nov 2018 09:07:33 -0500

If it's helpful, check out this report: https://morethancode.cc there's
lots of good resources there.

I'd also recommend Sasha Constanza Chock's Co-Design Syllabus from MIT:
http://codesign.mit.edu/

-Georgia

On Thu, Nov 1, 2018 at 4:15 AM Michael J. Oghia <[email-masked]>
wrote:

> Let me know if you'd like any other suggestions. The work of Dr. Mike
> Hazas (Lancaster University) is highly recommended, too.
>
> Best,
> -Michael
>
>
>
>> of diverse perspectives from around the world..
>>
>>    - Governance (e..g., eGovernance - eGov, Open Governance - OpenGov,
>>    Governance 2.0 - gov20)

-- 
Georgia Bullen
Director of Technology Projects
Book a meeting: https://calendly.com/georgiabullen/

Open Technology Institute <http://newamerica.org/oti/> @ New America
<http://newamerica.org>
740 15th Street NW, Suite 900, Washington DC, 20005
@georgiamoon <http://twitter.com/georgiamoon>